※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

PSNの扱いについて

HENリリース後のPSN対応について。確証はないが当面はMedia Manager for PSPを使えってことだと思う。PSNの認証がどのレイヤまでチェックしてるか分からないが。

2009/05/03 Today, 12:27 AM #1723 Taneko91

私も同じトラブルです(HENはFW5.03用だけどPSPストアはFW5.5でしか使えません)

2009/05/03, 12:30 AM #1724 Wolfking77

PSストアはまだ使えないだろう。homebrewかCFWか、あるいはDaveeのHENで機能するPSストアへのアクセス手段がリリースされるまでな(たとえば5.0M33-6がFWでなくてもPSストアにアクセスできるような)。
今のところはPCで何らかのメディアにダウンロードするしかないね。PSPとPCをUSBで繋いでを適当なフォルダにファイルを置けばいい。(俺のスペルひどいわ)

2009/05/03, 04:09 AM #1736 Perfect-skillz

少なくともHENが4.xxか5.xx系カーネルでGBAエミュレータをサポートすることは分かった。
つまりPSP3000のアドレスが大幅に変わっていない限りは、2000で動いてるアプリ/モジュール/プラグインを実行できるってことだ。ソニーはIPLとPre-IPLのアドレス以外に変更を加えてないっぽいってことか。

2009/05/03, 04:25 AM #1739 Perfect-skillz

本文
「これはCFWライブラリを読み込まなくてもなんでも実行可能だと理解してるんだけど」へのコメント:
その通り。でも知ってのとおり、PSP-2000でhomebrewを実行するのは1000より若干制限がある。アドレスは違うしIPLとPre-IPLも違う。それに1.5カーネルのネイティブだと動かせないんでプラグインじゃないといけないし、それもメモリスティック上のstart-upか上書きされたflash0でないといけない。
俺の知る限りではだが、PSP2000 FW5.03用のTIFFエクスプロイト動かそうとするのは少し難しいが、HENは問題なく動かせるようだ。
だから2000のプラグイン/モジュール/アプリも動かせるし、CFW上よりも簡単に動かせると思う。

2009/05/03, 07:57 AM #1748 LBFANSTi

HENから動かしたversion spooferはPSNの認証を詐称できる?

2009/05/03, 08:30 AM #1749 hellkha

本文
上へのコメント:
今のところPSNはユーザーが最後にアップグレードしたOFWを問い合わせてるだけだよ

2009/05/03, 09:21 AM #1753 jx233

本文
「俺の問題はPSNにログインするまでStardust Portableをやれないってことなんだけど」へのコメント:
原因は5.50にはアップグレードしたくないからだよな。そこで俺の疑問はだな、version spooferはHENで動くのか、PSNに自分がFW 5.50を持ってるような情報を送れるのか、ってことだ。
HENはCFWじゃないからversion spooferみたいなプラグインはロードできないね。
HENはOFWを修正してhomebrewを実行するわけだから、それを忘れないことだ。